#!/bin/bash
if [ ! -d "./log" ]; then
    mkdir "./log"
    echo "Directory './log' created."
else
    echo "Directory './log' already exists."
fi
rm -rf log/callback-pjibot_patrol.out log/callback-pjibot_patrol.log
nohup python2 callback-pjibot_patrol.py > log/callback-pjibot_patrol.out 2>&1 &